Subject: Re: bug#1060: 23.0.60; gnus-dired-mode: Invalid function: gnus-setup-message

From: Glenn Morris <[email-masked]>
Date: Fri, 03 Oct 2008 14:27:52 -0400

Tom Rauchenwald wrote:

> The following patch seems to fix it for me, although i am not sure it is
> correct. I figured that the problem is caused because the macro
> gnus-setup-message isn't expanded because it is autoloaded, so I
> required it at compile-time.

Sorry, does not work for me (void-variable gnus-article-reply) if I
apply, rebuild, and follow the original recipe. A straight require
does not work either, since then turn-on-gnus-dired-mode just sits
there showing the gnus logo.